#714 shortcut Ctrl+Alt+F

None
closed
nobody
None
1
2015-06-29
2014-05-29
No

I use texstudio271_snapshot_2014-05-25_win_qt5 + Win8.1 (64bit).

I couldn't type the sign [ (left brace). The default shortcut of Menus/Idefix/Go to/Definition is Ctrl+Alt+F. But in Windows the shortcut Ctrl+Alt is equal to AltGr and the Hungarian keyboard AltGr+F is the sign [. So I had to change the shortcut Ctrl+Alt+F, and then every OK.

But, a simple user doesn't search the reason. So I suggest, should be changed from Ctrl+Alt+F to (for example) Ctrl+Alt+Shift+F (only for Win + Hungarian).

This problem have fixed in #277, but now it cames up again.

Related

Feature Requests: #714

Discussion

  • Tim Hoffmann

    Tim Hoffmann - 2014-05-29

    fixed in hg 4498 (b4f2f660c7d3) - Language check works differntly in Qt5

    Am 29.05.14 13:37, schrieb hair-splitter:


    *[feature-requests:#714]
    http://sourceforge.net/p/texstudio/feature-requests/714/ shortcut
    Ctrl+Alt+F *

    Status: open
    Group:
    Created: Thu May 29, 2014 11:37 AM UTC by hair-splitter
    Last Updated: Thu May 29, 2014 11:37 AM UTC
    Owner: nobody

    I use texstudio271_snapshot_2014-05-25_win_qt5 + Win8.1 (64bit).

    I couldn't type the sign [ (left brace). The default shortcut of
    Menus/Idefix/Go to/Definition is Ctrl+Alt+F. But in Windows the
    shortcut Ctrl+Alt is equal to AltGr and the Hungarian keyboard AltGr+F
    is the sign [. So I had to change the shortcut Ctrl+Alt+F, and then
    every OK.

    But, a simple user doesn't search the reason. So I suggest, should be
    changed from Ctrl+Alt+F to (for example) Ctrl+Alt+Shift+F (only for
    Win + Hungarian).

    This problem have fixed in #277, but now it cames up again.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/texstudio/feature-requests/714/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Feature Requests: #714

  • Tim Hoffmann

    Tim Hoffmann - 2015-06-29
    • status: open --> closed
    • Group: -->
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks